RubyGems Navigation menu

spree_taxonomy_purpose 1.2.0

Sets up purposes for taxonomies, should be used in conjunction with other purpose gems

Gemfile
          gem 'spree_taxonomy_purpose', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install spree_taxonomy_purpose -v 1.2.0
  
  
  
  
  
  
  

Authors:

  • Robert Oles

Owners:

Total downloads 2,310

For this version 756

Required Ruby Version: None

Links:

Versions:

  1. 1.2.1 - October 19, 2012 (9 KB)
  2. 1.2.0 - September 4, 2012 (8 KB)
  3. 1.1.3 - September 4, 2012 (8 KB)

Runtime Dependencies: